* {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style: none;
}


li {
    float: left;
}

ul.nav::after {
    content: '';
    display: table;
    clear: both;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #ddd;
}

li a.active {
    color: white;
    background-color: #72ab00;
}

div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    width: 100%;
    background-color: #0f0f0f;
}

.nav {
    color: white;
}

/*kode ini mengatur menengahkan semua elemen yang ada pada header,
memberikan warna background, mengatur warna font yang ada pada header,
dan lain-lain*/
.header {
    background-color: #f8f8f8;
    padding: 20px;
    text-align: center;
    color: black;
    max-width: 100%;
}

.fa {
    padding: 10px;
    font-size: 30px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
    background: white;
    color: #3B5998;
}

.fa-twitter {
    background: white;
    color: #55ACEE;
}

.fa-google {
    background: white;
    color: #dd4b39;
}

.fa-linkedin {
    background: white;
    color: #007bb5;
}

img {
    border-radius: 50%;
}

h1 {
    color: #72ab00;
}

h2,
h3,
h4 {
    color: #72ab00;
    font-weight: lighter;
    padding-bottom: 0%;
}

h5 {
    color: black;
    font-weight: lighter;
}


/*mengatur style pada kolom input*/
input[type=text],
select,
textarea {
    width: 90%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

/* Mengatur label-label pada formulir*/
label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

/*mengatur tampilan tombol entah itu dari warna background, warna teks,
    border, posisi, dan lain-lain */
input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    display: block;
    margin: 20px auto;
}

/*mengatur tampilan tombol saat mouse diarahkan ke sana*/
input[type=submit]:hover {
    background-color: #45a049;
}

/*mengatur form dari tampilan background, padding, margin, dan sudut-sudut
    border*/
.container {
    border-radius: 0px 0px 15px 15px;
    background-color: #f2f2f2;
    padding: 20px;
    margin: auto;
}

/*mengatur pembagian luasan kolom untuk label dan input formulir*/
.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

footer {
    background-color: black;
    padding: 10px;
    text-align: center;
    color: white;
}

.deskripsi {
    display: flex;
    width: 100%;
    padding: 50px 20px;
    justify-content: space-between;
}

#Job-information {
    width: 70%;
}

.sidebar {
    width: 25%;
}

#workex,
#Edu {
    margin: 20px 0 0 0;
}

#workex h3 {
    margin: 20px 0 0 0;
}

#workex h4 {
    margin: 20px 0;
}

#Edu h4 {
    margin: 20px 0 0 0;
}

#skills {
    margin: 40px 0 0 0;
}

#Info hr,
#language hr,
#skills hr {
    margin: 0 0 20px;
}